Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<comment> ... </comment> |

`<comment>` is defined in the Main RXML parser module. The contents will be completely removed from the page. As opposed to HTML comments where you can still see the comment by doing View Source in the browser. RXML tags within the `<comment>` tag will not be parsed.

Attributes |

Attributes

Example

</dump_if not cookie=rxml-help>